{#unless features.enterpriseVersion}}
        {{#if features.proVersion}}
          <div class="footer-elem">
            <h3 class="footer-title">Legal</h3>
            <ul>
              <li><a href="https://docs.travis-ci.com/imprint.html">Imprint</a></li>
              <li><a href="https://billing.travis-ci.com/pages/terms">Terms of Service</a></li>
              <li><a href="https://billing.travis-ci.com/pages/security">Security Statement</a></li>
            </ul>
          </div>
        {{/if}}

        <div class="footer-elem">
          {{travis-status}}
        </div>
      {{/unless}}